<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- CTRL / for comment shortcut -->
	<!-- Changes the document title -->
	<title>HTML Introduction</title>

</head>
		<body>
				<!-- Creates a heading text -->
				<h1>Zuitt Coding Bootcamp</h1>

				<!-- Creates smaller heading text -->
				<h3>Al Victor Olaguer</h3>

				<!-- Creates a horizontal rule (line) <hr> is a block element -->
				<hr>

				<!-- Creates a paragraph  "EM" - italize-->
				<!-- Introductory Paragraph "strong" - Bold, "br" - break-->
				<p>Welcome to <em>Zuitt</em>!
					<br>
					In this online bootcamp cours, you will learn a lot of things. Let's enumerate all the things that will make you a 
					<strong>full-stacked web developer</strong>.
				</p>
				<!-- Creates an unordered list with bullet points (ul) -->
				<ul>
					<!-- Creates list items (li) -->
					<li>Languages</li>
						 <!-- Creates a Nested list-->
						<ul>
							<li>HTML</li>
							<li>CSS</li>
							<li>JavaScript</li>
						</ul>
					<li>Frameworks and Libraries</li>
						<ul>
							<li>Bootstrap</li>
							<li>Express.js</li>
							<li>React.js</li>
						</ul>
					<li>Tools</li>

						<!-- Creates an ordered list -->
						<ul>
							<li>Git</li>
							<li>Gitlab</li>
							<li>Sublime Text</li>
							<li>Postman</li>
							<li>Others</li>
							<!-- Creates a nested ordered list -->
								<ol>
									<li>MongoDb</li>
									<li>Robo3T</li>
								</ol>
						</ul>
				</ul>

				<!-- Creates a closing paragraph -->
				<p>There is a lot to learn in this bootcamp. <em>It may look overwhelming at the beginning</em>, <strong>but it's all worth it when you graduate</strong>.</p>

		</body>
</html>